header {
    display: flex;
    justify-content: space-between;
    align-items: center;
    background-color:white;
    padding: 20px;
}

header .logo img {
    width: 120px;
    height: auto;
}
.button3 {
    text-decoration: none; /* Loại bỏ dấu gạch chân */
    color: black;
    padding: 10px 20px;
    border: 1px solid white;
    background-color: white;
    border-radius: 5px;
    
}
.button3:hover {
    background-color: rgb(233, 230, 230);
    color: black;
}
body {
    font-family: Arial, sans-serif;
    margin: 0;
    padding: 0;
    background-color:white;
    color: #333;
    height: 100vh;
}
.body1 {
    width: 80%;
    margin: 20px auto;
  }
.nav {
    display: block;
    align-items: center; /* Căn các phần tử theo chiều dọc */
    
  }
  .item {
    width: 48%;
    padding: 15px 0;
    position: relative;
    margin-left: -38px;
  }
  .nav .item {
    cursor: pointer; /* Biến con trỏ chuột thành mũi tên khi di chuột vào */
    margin-right: 20px; /* Khoảng cách giữa các mục *
  }
  .button3 {
    text-decoration: none; /* Loại bỏ dấu gạch chân */
    color: black;
    padding: 10px 20px;
    border: 1px solid white;
    background-color: white;
    border-radius: 5px;
    
}
.button3:hover {
    background-color: rgb(233, 230, 230);
    color: black;
}
.item:hover {
    color: #007cc4;
}
.nut{
    display: inline-block;
    width: 60px;
    height: 50px;
    line-height: 40px;
    text-align: center;
    background-color: #007bff;
    color: #fff;
    text-decoration: none;
    border-radius: 5px;
    font-family: Arial, sans-serif;
    font-size: 14px;
    margin-top: 10px; /* Khoảng cách từ nút xuống phần tử dưới */
  
}
.nut:hover{
    background-color: black
}
.ket {
    display: flex;
    gap: 10px;
    margin-top: 100px;
    margin-left: 580px;
    font-size: 13px;
}
.ket a {
  text-decoration: none; /* Remove underline */
  color: rgba(0, 0, 0, 0.626); /* Set link color */
  padding: 5px 10px; /* Add padding to links */
  transition: background-color 0.3s; /* Add transition for background color */
  text-align: center;
}
.footer {
    margin-top: 10px;
    text-align: center;
    color: gray;
    font-size: 13px;
    margin-bottom: 200px;
}
